---
name: John Lyttle
locality:
country: Remote
role: <a href="https://handbook.gitlab.com/job-families/engineering/support-management/">Manager,
  Support Engineering</a>
reports_to: valparsons
picture: john_lyttle.jpg
twitter:
linkedin: john-lyttle-271b404
gitlab: jlyttle
division: Engineering
departments:
- Customer Support
expertise:
story: 'Finding bugs since 2001. John enjoy''s collaborating, iterating and helping
  Gitlab customer''s receive the best support possible.

  '
specialty:
- Global
job_title: Manager, Support Engineering
public: true

